/********************************BORDER COLOR****************************/
.border-color,
.sc-network li a:hover {
  border: 1px solid #e74847;
}

#what-client-say .item-cus .cus-image-box:hover {
  border: 5px solid #e74847;
}

/********************************BACKGROUND****************************/

.bg_color,
.right-content-header .btn-toggle .cart-icon .amount-i,
.button:hover,
.link-compare:hover,
.link-wishlist:hover,
.respl-item .item-inner .item-image .link-wishlist:hover,
.sort-by .btn-sortby:hover,
.yt-product-detail .tab-product-detail .yt-tab-navi > li.active,
.yt-product-detail .tab-product-detail .yt-tab-navi > li:hover,
.container-slider-detail .control-button li:hover,
#yt_main .yt-product-detail .block-related .related-page > li.active,
#yt_main .yt-product-detail .block-related .related-page > li:hover,
#confirmbox .button.btn-cart:hover > span, #btcancel:hover, #btccart:hover span, #btcshop:hover span,
.promotional-popup .btn-newsletter:hover,
.sm_megamenu_wrapper_horizontal_menu .sm_megamenu_menu li a.sm_megamenu_top_actived,
.sm_megamenu_wrapper_horizontal_menu .sm_megamenu_menu li a.sm_megamenu_actived,
.sm_megamenu_wrapper_horizontal_menu .sm_megamenu_menu li.sm_megamenu_lv1:hover > a,
.btn_slide a:hover,
#checkoutSteps .active .step-title,
.cms-home .nav-home-active > a,
#nav > li.active > a,
#nav > li.active > a:hover,
#nav > li:hover > a,
#yt-totop:hover,
.sm_quickview_handler:hover,
.dropdow-nav li.parent .toggle:hover,
.dropdow-nav li .touch-item:hover,
.sc-network li a:hover,
.sm-deal-wrap .view-detail:hover,
.blog-list-left .item-bl:hover .date-blog-left,
.newlt-left,
.cms-home-left .mega-home-item-parent > a,
.header-style-1 .cat-wrapper:hover,
.header-style-4 .btn-ver-menu.active,
.header-style-4 .btn-ver-menu:hover,
.header-style-2 .i-block-hd2:hover,
.header-style-2 .i-block-hd2.compare-hd2 > a .c-item,
.header-style-2 .wishlist-hd2 .links li > a .c-item,
.header-style-2 .i-block-hd2.minicart-hd2 .amount-i,
.header-style-2 .i-block-hd2.login-hd2.active_block,
.header-style-3 .yt-header-under,
.header-style-3 .btn-cart-hd3,
.cms-index-index #nav .nav-home-active > a {
  /*background-color:#e74847;*/
}

.yt-product-detail .tab-product-detail .yt-tab-navi > li.active,
.yt-product-detail .tab-product-detail .yt-tab-navi > li:hover,
#yt_main .yt-product-detail .block-related .related-page > li.active,
#yt_main .yt-product-detail .block-related .related-page > li:hover {
  background-color: #3f3f38;
}

.tab-home-left .respl-tabs-wrap h2.cat-name-tab {
  border-left: 5px solid #e74847;
}

.carousel-indicators > li:hover,
.carousel-indicators > li.active,
.sm-serachbox-pro .sm-searbox-content .form-button.button,
.submit-login .submit-repl:hover {
  /* .cur-lang-block .jqTransformSelectWrapper div span:hover,
  .cur-lang-block .language-switcher:hover .jqTransformSelectWrapper div span,
  .cur-lang-block .block-currency:hover .jqTransformSelectWrapper div span{ */
  /*background-color:#e74847!important;*/
  background-color: #ebebeb;
}

.header-style-2 .sm-serachbox-pro .sm-searbox-content .form-button.button {
  background-color: transparent !important;
}

/********************************BACKGROUND + BORDER****************************/

.bg_border_color,
.pagination-wrap .pagination .pages ol li a:hover,
.pagination-wrap .pagination .pages ol li.current a,
.container-slider .page-button.style2 .control-button > li:hover,
.slider-tab-listing .control-button .prev_tablist:hover,
.slider-tab-listing .control-button .next_tablist:hover,
.yt-product-detail .more-views.slide-gallery .next:hover,
.yt-product-detail .more-views.slide-gallery .prev:hover,
.container-slider-best .control-button li:hover,
.sm-deal-wrap .next_deal:hover,
.sm-deal-wrap .prev_deal:hover,
.yt-tab-listing .carousel-control-tab:hover {
  background-color: #3f3f38 !important;
  border-color: #3f3f38 !important;
}

.yt-tab-listing .respl-tabs-wrap ul li.respl-tab.tab-sel,
.yt-tab-listing .respl-tabs-wrap ul li.respl-tab:hover {
  /*border-bottom:1px solid #e74847;*/
}

.yt-tab-listing .respl-tabs-wrap ul li.respl-tab span.respl-tab-label {
  background-color: #c5c5c3;
  padding: 8px 10px;
  -webkit-border-radius: 3px;
  -khtml-border-radius: 3px;
  border-radius: 3px;
  color: #3f3f38;
  font-family: 'National';
  font-weight: 500;
  font-style: normal;
}

.yt-tab-listing .respl-tabs-wrap ul li.respl-tab.tab-sel span.respl-tab-label {
  background-color: #3f3f38;
  color: #fff;
}

.yt-tab-listing .respl-tabs-wrap ul li.respl-tab .moc-tab-item {
  /*background:url(../../images/red/moc-tab-item.png);*/
}

/********************************COLOR****************************/

.color,
body a:hover,
#yt_main .products-list .product-info .special-price,
.yt-product-detail .yt-detail-right .availability > span,
.dropdow-nav .more-view:hover,
.text_big2 .color-text,
.mini-cartpro .block-content .mini-products-list li.item .price,
.mini-cartpro .price-total .price-total-w,
#nav > li > ul li:hover > a,
.respl-item .item-info .special-price,
.left-product-base .special-price .special-price, .left-product-base .regular-price .price,
.block.block-currency:hover .jqTransformSelectWrapper div span, .language-switcher:hover .jqTransformSelectWrapper div span,
.dropdown-link a:hover,
.header-top .links-account > li:hover > a,
.yt-tab-listing .respl-tabs-wrap ul li.tab-sel,
.yt-tab-listing .respl-tabs-wrap ul li.respl-tab:hover,
.newletter-home .new-static > h2 span,
.sm_megamenu_wrapper_vertical_menu .sm_megamenu_menu .more-view,
.login-dopdown .active_link,
.header-style-3 .header-top .links li a:hover,
.header-style-3 .wishlist-compare .links a:hover,
.header-style-3 .wishlist-compare a:hover {
}

.mini-cartpro .block-content .mini-products-list li.item .price,
.mini-cartpro .price-total .price-total-w {
  color: #3f3f38;
}

.reg-account a:hover {
  /*color:#e74847!important;*/
  color: #ff000a !important;
}

.header-top .links-account > li > a:hover,
.header-top .links > li > a:hover,
.header-top .links-account li a.clicked {
  /* border-bottom:2px solid #e74847; */
}

.mini-cartpro .block-content,
.link-mobile-wrapper {
  /*border-top:5px solid #e74847;*/
  border-top: 5px solid #ff9900;
}


/**********************************************************************/
.static-banner-center-homev1 .dt-static-homev1 .detail-homev1 span:before {
  background: url(../../images/red/icon-detail-homev1.png) no-repeat top left;
}

.header-style-3 .header-top .links-account > li {
  background-image: url(../../images/red/account-hd3.png);
}

.header-style-3 .header-top .links li a {
  background-image: url(../../images/red/checkout-hd3.png);
}

.header-style-4 .btn-ver-menu {
  background-image: url(../../images/red/btn-ver-menu.png);
}

.sm_megamenu_wrapper_vertical_menu .sm_megamenu_menu .more-view {
  background-image: url(../../images/red/more-item-left-menu.png);
}

.static-top-home .free-shipping .content-banner-top {
  /*background-image:url(../../images/red/free-shipping.png);*/
}

.static-top-home .free-return .content-banner-top {
  /*background-image:url(../../images/red/day-return.png);*/
}

.static-top-home .cash-on-delivery .content-banner-top {
  /*background-image:url(../../images/red/cash-on-delivery.png);*/
}

.static-top-home .free-call .content-banner-top {
  /*background-image:url(../../images/red/free-call.png);*/
}

.respl-item .item-inner .item-time .item-timer {
  /*background:url(../../images/red/bg-timer.png) no-repeat top right;	*/
  background: #939ba1;
}

.respl-item .item-inner .item-time .item-timer:after {
  content: "";
  width: 33px;
  height: 75px;
  position: absolute;
  left: 0;
  top: 0px;
  /*background:url(../../images/red/after-left.png) no-repeat top left;	*/
}

.right-content-header .btn-toggle .cart-icon {
  background: url(../../images/red/basket-ico.png) no-repeat top left;
}

.view-mode .grid {
  background-image: url(../../images/red/grid-icon-red.png);
}

.view-mode .list {
  background-image: url(../../images/red/list-icon-red.png);
  border-right: 1px solid #FFFFFF;
}

#yt_left .block .block-title, #yt_right .block .block-title,
.related-header .block-title,
.block-right-nav .block-title,
.home-products .block-title,
#yt_main .page-title h1 {
  /*background:url(../../images/red/bg-title-strong.png) no-repeat bottom left;*/
}

.salamy-logo {
  background: url(../../images/red/logo-about.png) no-repeat center center;
}

.wishlist-compare .links a {
  background: url(../../images/red/wishlist-header-icon.png) no-repeat 0px 5px;
}

.wishlist-compare a.block-compare {
  background: url(../../images/red/ico-compare.png) no-repeat 0px 5px;
}

.wishlist-compare a:hover {
  background-position: 0 -79px;
}

.list-cat li a {
  background: url(../../images/red/bl-list-megamenu.png) no-repeat 0px 6px;
}

.sm_megamenu_wrapper_vertical_menu .sm_megamenu_menu .active-i .more-view {
  background-image: url("../../images/red/close-more-item.png");
}

.header-style-4 .ct-list li.email-header a {
  background-image: url("../../images/red/mail-header.png");
}

.header-style-4 .ct-list li.phone-header a {
  background-image: url("../../images/red/phone-header.png");
  padding-bottom: 1px;
}

@media (max-width: 767px) {
  .cur-lang-block .jqTransformSelectWrapper div span:hover,
  .cur-lang-block .language-switcher:hover .jqTransformSelectWrapper div span,
  .cur-lang-block .block-currency:hover .jqTransformSelectWrapper div span {
    background-color: transparent !important;
  }

  .cur-lang-block .jqTransformSelectWrapper > div:hover .jqTransformSelectOpen, .cur-lang-block .language-switcher:hover .jqTransformSelectOpen, .cur-lang-block .block-currency:hover .jqTransformSelectOpen {
    background-position: left top;
  }

  .cur-lang-block .language-switcher:hover .jqTransformSelectWrapper div span, .cur-lang-block .block-currency:hover .jqTransformSelectWrapper div span {
    color: inherit;
  }

  .sm-serachbox-pro,
  #yt_resmenu_collapse {
    border-top: 5px solid #e74847;
  }
}

/*================================================================================================================*/
.header-style-3 .cur-lang-hd3,
.header-style-3 .sm_megamenu_wrapper_horizontal_menu .sm_megamenu_menu li a.sm_megamenu_head:hover,
.header-style-3 .sm_megamenu_wrapper_horizontal_menu .sm_megamenu_menu > li:hover > a,
.header-style-3 #nav > li:hover > a,
.cms-index-index .header-style-3 #nav .nav-home-active > a,
.header-style-3 #nav > li.active > a {
  /*background-color:#cb3231;*/
}

.cms-index-index .mega-home-item-parent > a,
.header-style-3 #yt-responsivemenu .btn.btn-navbar,
.header-style-3 .menu-selectbox .icon-reorder {
  /*background-color:#cb3231!important;*/
}

.btn_slide a {
  background: #da5656;
}

.respl-item .item-inner .item-time .item-timer:before {
  border: 5px solid transparent;
  /*border-left: 5px solid #be1e1d;
  border-bottom: 5px solid #be1e1d;
*/
}
